HomePentest-Tools.com Logo

Google Chrome multiple vulnerabilities - October11 (Mac OS X) CVE-2011-2845CVE-2011-3875CVE-2011-3876CVE-2011-3877CVE-2011-3878CVE-2011-3879CVE-2011-3880CVE-2011-3881CVE-2011-3882CVE-2011-3883CVE-2011-3884CVE-2011-3885CVE-2011-3886CVE-2011-3887CVE-2011-3888CVE-2011-3889CVE-2011-3890CVE-2011-3891

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

Please see the references for more information on the vulnerabilities. Successful exploitation could allow attackers to execute arbitrary code, steal cookie-based authentication credentials, bypass the cross-origin restrictions, perform spoofing attacks, and disclose potentially sensitive information, other attacks may also be possible.

Recommendation

Upgrade to the Google Chrome 15.0.874.102 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Oct 25, 2011
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available